body { 
		background: #232323 url(images/bg.png) repeat;
		margin: 0;
		padding: 0;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		}
		
		/* Make HTML 5 elements display block-level for consistent styling */  
		header, nav, article, section, aside, footer, address {  
    	display: block;  
		} 
		.wrapper {
		width: 960px;
		min-height: 720px;
		margin: 0 auto;
		text-align: center; color: #77dff1;
		background: url(images/bg-light.png) no-repeat;
		padding-top: 20px;
		}
		
		
		
		a{ color: #77dff1; }
		
		@font-face {
    	font-family: 'LeagueGothicRegular';
   		src: url('fonts/League_Gothic-webfont.eot');
    	src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/League_Gothic-webfont.woff') format('woff'),
        url('fonts/League_Gothic-webfont.ttf') format('truetype'),
        url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    	font-weight: normal;
    	font-style: normal;
    	}
		
		h1 {
		text-transform: uppercase;
		color: #77dff1;
		font-family: LeagueGothicRegular;
		font-size: 80px;
		font-weight: lighter;
		text-shadow: 0px 2px 0px #000;
		margin: 30px 0 0 0;
		}
		
		h2 {
		text-transform: uppercase;
		color: #77dff1;
		font-family: LeagueGothicRegular;
		font-size: 24px;
		font-weight: lighter;
		text-shadow: 0px 2px 0px #000;
		margin: 15px 0 15px 20px;
		text-align: center;
		}
		
		p {
		color: #77dff1;
		margin: 0;
		font-size: 16px;
		text-shadow: 0 -2px 0 #000;
		}
		
		p.credit {font-size: 12px; margin-top: 40px; color: #ccc;}
		
		.hr {
		display: block;
		border: none;
		width: 960px;
		height: 2px;
		background: url(images/divider.png);
		margin: 10px 0;
		}
		
		.clear {
		clear: both;
		}
		
		.progress {
		height: 110px;
		margin: 80px 0;
		background: url(images/progress-container.png) no-repeat;
		position: relative;
		}
		
		.txt-launch-day-hat {
		background: url(images/txt-launch-day-hat.png) no-repeat;
		width: 117px;
		height: 159px;
		position: absolute;
		top: -120px;
		right: -45px;
		}
		
		.txt-launch-day {
		background: url(images/txt-launch-day.png) no-repeat;
		width: 112px;
		height: 110px;
		position: absolute;
		top: -80px;
		right: -40px;
		}
		
		.progress-bar {
		height: 43px;
		background: #72dbf1 url(images/progress-bar.png) repeat-x;
		position: absolute;
		top:14px;
		left: 0px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		}
		
		.progress-bar-container {
		width: 930px;
		height: 70px;
		margin-left: 13px;
		position: relative;
		}
		
		
		
		.tipsy { margin-bottom: 25px; font-size: 18px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(images/tipsy.png); font-family: 'LeagueGothicRegular'; text-transform: uppercase;  }
  		.tipsy-inner { padding: 10px 20px; background-color: black; color: white; max-width: 400px; text-align: right; -webkit-box-shadow: 0 20px 15px rgba(0,0,0,0.5); -moz-box-shadow: 0 20px 15px rgba(0,0,0,0.5);   }
  		.tipsy-inner { -moz-border-radius:5px; -webkit-border-radius:5px; }
  		.tipsy-north { background-position: top center; }
  		.tipsy-south { background-position: bottom center; }
  		.tipsy-east { background-position: right center; }
  		.tipsy-west { background-position: left center; }
  		.tipsy-container { border: 1px solid green;}
  		
  		form    {
background: -webkit-gradient(linear, bottom, left 175px, from(#191919), to(#191919));
background: -moz-linear-gradient(bottom, #191919, #191919 175px);
margin:auto;
position:relative;
width:350px;
height:300px;
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px; text-align: left;
font-style: italic;
line-height: 20px;
font-weight: bold;
color: #09C;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:30px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
input    {
width:350px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);}
input.button {
width:100px;
position:absolute;
right:20px;
bottom:20px;
background:#09C;
color:#fff;
font-family: Tahoma, Geneva, sans-serif;
height:30px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
border: 1p solid #999;
}
input.button:hover {
background:#fff;
color:#09C;
}
textarea:focus, input:focus {
border: 1px solid #09C;
}
